» Ubuntu » 套件

Error

two or more packages specified (libfreexl1-dbg precise)